@import url("fine-print.css") print;
@import url("bluish.css") projection, tv;
@import 'custom.css';
@import url("chrome://communicator/skin/");
@import "common.css" screen, projection;
@import url('landscape.css') screen and (orientation:landscape);
@import url('http://anotherwebsite.com/magic.css') screen and (orientation:landscape);
body: {
  background-color: #EFEFEF;
  background-image: url(http://somewebsite.com/pix.jpg);
}

.header: {
  background-image: url(assets/images/pix.jpg);
}
/*
 * Samples taken from MDN: https://developer.mozilla.org/en-US/docs/Web/CSS/@import;
 */

/* Other samples */
.component_a {
  background: url('../images/nasty-texture.png');
}
